<?xml version="1.0" encoding="UTF-8" standalone="no" ?> 
 
<dw_agrm2020_report>
    <dw_agrm2020_report_row>
        <item>一、收　　　項</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　(一)上期結存</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>326265386.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　1. 210100-7 專戶存款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>89089477.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　2. 210300-6 可支庫款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>198497265.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　3. 210500-5 保留庫款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>36678644.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　4. 210900-3 零用金</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>2000000.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　(二)本期收入</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>199179223.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　1. 212000-3 預計支用數</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>239954661.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　收入數</item>
        <sum0></sum0>
        <sum1>239954661.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　本機關經費預算部分</item>
        <sum0>236890000.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　統籌科目部分</item>
        <sum0>3064661.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　2. 221000-4 保管款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>-1443579.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　收入數</item>
        <sum0></sum0>
        <sum1>6938824.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　減：退還數</item>
        <sum0></sum0>
        <sum1>-8382403.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　3. 221200-3 代收款	</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>-39331859.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　收入數</item>
        <sum0></sum0>
        <sum1>42374960.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　減：退還數</item>
        <sum0></sum0>
        <sum1>-81706819.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item></item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　收　　　項　　　總　　　計</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>525444609.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item></item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>二、付　　　項</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　(一)本期支出</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>435822861.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　1. 213000-9 經費支出</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>412489204.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　支付數</item>
        <sum0></sum0>
        <sum1>412489204.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　本機關經費預算部分</item>
        <sum0>409424543.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　統籌科目部分</item>
        <sum0>3064661.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　2. 221400-2 應付歲出保留款以前年度部分</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>22911679.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　支付數</item>
        <sum0></sum0>
        <sum1>22911679.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　3. 211400-6 暫付款	</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>421978.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　支付數</item>
        <sum0></sum0>
        <sum1>118481424.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　本年度部分</item>
        <sum0>104689459.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　以前年度部分</item>
        <sum0>13791965.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　減：收回或沖轉數</item>
        <sum0></sum0>
        <sum1>-118059446.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　本年度部分</item>
        <sum0>-118034446.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　以前年度部分</item>
        <sum0>-25000.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　4. 211300-1 押金</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>-300.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　減：收回數</item>
        <sum0></sum0>
        <sum1>-300.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　以前年度部分</item>
        <sum0>-300.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　5. 231000-0 經費賸餘-待納庫以前年度部分(繳庫數)</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>300.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　收回以前年度押金</item>
        <sum0></sum0>
        <sum1>300.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　(二)本期結存</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>89621748.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　1. 210100-7 專戶存款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>51840757.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　2. 210300-6 可支庫款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>7144164.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　3. 210510-9 保留庫款－本年度</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>30636827.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item></item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　付　　　項　　　總　　　計</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>525444609.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
</dw_agrm2020_report>
